WAB 2.0 and ES6

2175
1
Jump to solution
06-22-2016 07:52 AM
FlorianCADOZ
Occasional Contributor


Hi everyone,

I would like to begin learning ES6 but before I need to know if WAB 2.0 can run on with it ?

Does anyone already do that ?

Thx by advance =)

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
JunshanLiu
Occasional Contributor III

WAB does not support ES6 by default. But there are some tools that can build ES6 code to ES5 compatible code, such as babel.

View solution in original post

1 Reply
JunshanLiu
Occasional Contributor III

WAB does not support ES6 by default. But there are some tools that can build ES6 code to ES5 compatible code, such as babel.